body {
	margin:0;
	background:#003042;
	font:11px Tahoma, Helvetica, sans-serif;
	min-width:946px;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
}
form {
	margin:0;
	padding:0;
}
a {
	outline:none;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img {
	border:none;
}

h1, h2 {
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600 !important;	
}

#header {
	width:940px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:1;
	padding:8px 0 17px;
}
.logo {
	float:left;
	width:467px;
	height:164px;
	margin:0 63px 0 10px;
	text-indent:-999px;
	position:relative;
	z-index:2;
}
.logo.ro {
	background:url(../images/logo-ro.gif) no-repeat;
}
.logo.en {
	background:url(../images/logo-en.gif) no-repeat;
}
.logo.fr {
	background:url(../images/logo-fr.gif) no-repeat;
}
#header .wrap {
	float:right;
	padding:2px 9px 0 0;
	overflow:hidden;
}
#header .platforma-id {
	float:right;
	margin-right: 20px;
}
#header .adma {
	float:right;
	margin-right: 19px;
}
#header .email {
	float:right;
	margin-right: 19px;
}
#header .lang {
	margin:0px 0 12px;
	width: 64px;
	display: inline-block;
	float:right;
}
#header .lang ul {
	float:right;
}
#header .lang img {
	display:block;
}
#header .lang li {
	float:left;
	margin-left:3px;
}
#header .lang a {
	display:block;
	text-indent:-9999em;
	width:23px;
	height:18px;
	overflow:hidden;
}
#header .lang .romana{
	background:url(../images/flag-ro.png) no-repeat;
}
#header .lang .english{
	background:url(../images/flag-en.png) no-repeat;
}
#header .lang .france{
	background:url(../images/flag-fr.png) no-repeat;
}
#header .separator-lng {
	position: absolute;
	top: 0;
	right: 74px;
	width: 2px;
	height: 32px;
	display: block;
	background-color: #285c74; 
}

#header .cautare {
	float:right;
	width:260px;
	height:25px;
	background: transparent url(../images/bg-cautare.png) 0 0 no-repeat;
	padding:2px 9px 4px 10px;
	margin-top: 37px;
}
#header .cautare .text {
	background:#c7bd8a;
	border:none;
	width:230px;
	height: 18px;
	font:12px Tahoma, Helvetica, sans-serif;
	line-height:13px;
}
#header .cautare .butt {
	float:right;
	margin-top: 2px;
}
.nav {
	position:absolute;
	z-index:10;
	right:0;
}
.home .nav {
	top:153px;
	right:9px;
}
.nav li {
	float:left;
	background:url(../images/separator2.gif) no-repeat 100% 50%;
	padding:0 10px;
	margin:0 -10px 0 10px;
}
.nav a {
	color: #9cd6f1;
	font-size: 13px;
	text-decoration: none;
}
.nav a:hover {
	text-decoration: underline;
}

/* START Meniu Homepage Top - romana */
.nav .studenti-ro {
	background-image:url(../images/mnu-studenti-ro.gif);
	width:58px;
}
.nav .absol-ro {
	background-image:url(../images/mnu-absolventi-ro.gif);
	width:73px;
}
.nav .info-ro {
	background-image:url(../images/mnu-inform-ro.gif);
	width:123px;
}
.nav .even-ro {
	background-image:url(../images/mnu-even-ro.gif);
	width:75px;
}
/* END Meniu Homepage Top - romana */

/* START Meniu Homepage Top - engleza */
.nav .studenti-en {
	background-image:url(../images/mnu-studenti-en.gif);
	width:60px;
}
.nav .absol-en {
	background-image:url(../images/mnu-absolventi-en.gif);
	width:70px;
}
.nav .info-en {
	background-image:url(../images/mnu-inform-en.gif);
	width:96px;
}
.nav .even-en {
	background-image:url(../images/mnu-even-en.gif);
	width:43px;
}
.nav .contact-en {
	background-image:url(../images/mnu-contact-en.gif);
	width:56px;
}
/* END Meniu Homepage Top - engleza */


#container {
	border-bottom:1px solid #11445a;
	padding-bottom: 32px;
}
.content {
	width:940px;
	margin:0 auto;
	overflow:hidden;
}
.promo {
	width: 132px;
	background-image: url(../images/home-promo.gif);
}


/* START Titluri submeniuri homepage - romana */
.studenti2-ro{
	background-image: url(../images/home-studenti-ro.gif);
}
.absol2-ro{
	background-image: url(../images/home-absolventi-ro.gif);
}
.admitere-ro{
	background-image: url(../images/home-admitere-ro.gif);
}
.despre-ro{
	background-image: url(../images/home-desprenoi-ro.gif);
}
.oferta-ro{
	background-image: url(../images/home-oferta-ro.gif);
}
.relatii-ro{
	background-image: url(../images/home-relatii-ro.gif);
}
.cercetare2-ro{
	background-image: url(../images/home-cercetare-ro.gif);
}
.publicatii2-ro{
	background-image: url(../images/home-publicatii-ro.gif);
}
.contact2-ro{
	background-image: url(../images/home-contact-ro.gif);
}
/* END Titluri submeniuri homepage - romana */


/* START Titluri submeniuri homepage - engleza */
.studenti2-en{
	background-image: url(../images/home-studenti-en.gif);
}
.absol2-en{
	background-image: url(../images/home-absolventi-en.gif);
}
.admitere-en{
	background-image: url(../images/home-admitere-en.gif);
}
.despre-en{
	background-image: url(../images/home-desprenoi-en.gif);
}
.oferta-en{
	background-image: url(../images/home-oferta-en.gif);
}
.relatii-en{
	background-image: url(../images/home-relatii-en.gif);
}
.cercetare2-en{
	background-image: url(../images/home-cercetare-en.gif);
}
.publicatii2-en{
	background-image: url(../images/home-publicatii-en.gif);
}
.contact2-en{
	background-image: url(../images/home-contact-en.gif);
}
/* END Titluri submeniuri homepage - engleza */


.top-box {
	width:100%;
	height: 221px;
	overflow:hidden;
	background-color:#004057;
}
.top-box .slider-wrapper {
	float:right;
	width: 751px;
	height: 221px;
}
/*
.top-box img {
	float:right;
}
*/
.top-box .inner {
	float:left;
	width:169px;
	height: 221px;
	overflow:hidden;
	line-height:17px;
	padding:0 10px;
}
.top-box ul a {
	color:#efefef;
	display: block;
}
.top-box li {
	margin-top:16px;
	padding-left:12px;
	background:url(../images/marker-avizier.png) no-repeat 0 7px;
}
.top-box li:first-child {
	margin-top:14px;
}
.more {
	float:right;
	color:#9cd6f1;
	padding-left:25px;
	background:url(../images/btn-toate-noutatile.png) no-repeat 0 4px;
	margin:12px 32px 0 0;
	display:inline;
	line-height: 11px;
}

.avizier.more {
	float: none;
	display:table;
	margin: 19px auto 0;
}



/* Top Menu */
.inner .container-top-menu {
	background-color: #001d28;
}

.inner .top-menu {
	width: 940px;
	margin: 0 auto;
}
.top-menu {
	background-color: #001d28;
	height: 39px;
}

.top-menu ul {
	list-style: none;
}

.top-menu ul li {
	display: inline-block;
	width: 188px;
	text-align: center;
	border-right: 1px solid #1a3642;
	line-height: 39px;
	position: relative;
}
.top-menu ul li.second {
	width: 186px;
}
.top-menu ul li.fourth {
	width: 187px;
}
.top-menu ul li.last {
	width: 186px;
	border-right: none;
}

.top-menu a {
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #c7bd8a;
	text-decoration: none;
	display: block;
}
.top-menu a.activ, 
.top-menu a:hover,
.top-menu .hover a.level1 {
	color: #1a3642;
	background-color: #c7bd8a;
}

.top-menu .submenu-top-1, 
.top-menu .submenu-top-2, 
.top-menu .submenu-top-3, 
.top-menu .submenu-top-4, 
.top-menu .submenu-top-5 {
	display: none;
	position: absolute;
	top: 39px;
	height: 138px;
	z-index: 9999;
	overflow: hidden;
	text-align: left;
	background-color: #c7bd8a;
}
.top-menu .submenu-top-1 {
	left: 0;
	width: 928px;
	padding: 30px 0 0 12px;
}

.top-menu .submenu-top-2 {
	left: -189px;
	width: 928px;
	padding: 30px 0 0 12px;
}

.top-menu .submenu-top-3 {
	left: -376px;
	width: 928px;
	padding: 30px 0 0 12px;
}

.top-menu .submenu-top-4 {
	right: -187px;
	width: 928px;
	padding: 30px 0 0 12px;
}

.top-menu .submenu-top-5 {
	right: 0;
	width: 928px;
	padding: 30px 0 0 12px;
}


.top-menu .hover div {
	display: block;
}

.top-menu .submenu-top-1 td, 
.top-menu .submenu-top-2 td, 
.top-menu .submenu-top-3 td, 
.top-menu .submenu-top-4 td, 
.top-menu .submenu-top-5 td {
	width: 205px;
	padding-right: 20px;
}

.top-menu td a {
	font-family: Tahoma, sans-serif;
	font-weight: normal;
	color: #1a3642;
	font-size: 11px;
	line-height: 12px;
	display: inline-block;
	padding: 0 0 0 15px;
	margin-bottom: 15px;
	background: url(../images/marker-submeniu.png) transparent 1px 3px no-repeat;
}
.top-menu td a:hover {
	color: #1a3642;
	text-decoration: underline;
}
/* End Top menu */



.banner-home {
	margin-top: 28px;
	width: 940px;
	height: 140px;
	position: relative;
}

.banner-home-conferinta {
	margin-top: 28px;
	width: 940px;
	height: 140px;
	position: relative;
	/*top: -30px;*/
}

.int150ani {
	width:940px;
	margin:0 auto;
	overflow:hidden;
	padding-top: 15px;
}

/* START Meniu Homepage - romana */
.home-ro .avizier {
	background-position:0 100%;
	width:226px;
}
.home-ro a:hover.avizier {
	background-position:0 0;
	width:226px;
}

.home-ro .despre2 {
	background-position:-226px 100%;
	width:98px;
}
.home-ro a:hover.despre2 {
	background-position:-226px 0;
	width:98px;
}

.home-ro .admitere2 {
	background-position:-324px 100%;
	width:89px;
}
.home-ro a:hover.admitere2 {
	background-position:-324px 0;
	width:89px;
}

.home-ro .oferta2 {
	background-position:-413px 100%;
	width:166px;
}
.home-ro a:hover.oferta2 {
	background-position:-413px 0;
	width:166px;
}

.home-ro .cercetare {
	background-position:-579px 100%;
	width:94px;
}
.home-ro a:hover.cercetare {
	background-position:-579px 0;
	width:94px;
}

.home-ro .publicatii {
	background-position:-673px 100%;
	width:94px;
}
.home-ro a:hover.publicatii {
	background-position:-673px 0;
	width:94px;
}

.home-ro .relatii2 {
	background-position:-767px 100%;
	width:173px;
}
.home-ro a:hover.relatii2 {
	background-position:-767px 0;
	width:173px;
}
/* END Meniu Homepage - romana */

/* START Meniu Homepage - engleza */
.home-en .avizier {
	background-position:0 100%;
	width:226px;
}
.home-en a:hover.avizier {
	background-position:0 0;
	width:226px;
}

.home-en .despre2 {
	background-position:-226px 100%;
	width:85px;
}
.home-en a:hover.despre2 {
	background-position:-226px 0;
	width:85px;
}

.home-en .admitere2 {
	background-position:-311px 100%;
	width:94px;
}
.home-en a:hover.admitere2 {
	background-position:-311px 0;
	width:94px;
}

.home-en .oferta2 {
	background-position:-405px 100%;
	width:151px;
}
.home-en a:hover.oferta2 {
	background-position:-405px 0;
	width:151px;
}

.home-en .cercetare {
	background-position:-556px 100%;
	width:85px;
}
.home-en a:hover.cercetare {
	background-position:-556px 0;
	width:85px;
}

.home-en .publicatii {
	background-position:-641px 100%;
	width:113px;
}
.home-en a:hover.publicatii {
	background-position:-641px 0;
	width:113px;
}

.home-en .relatii2 {
	background-position:-754px 100%;
	width:186px;
}
.home-en a:hover.relatii2 {
	background-position:-754px 0;
	width:186px;
}
/* END Meniu Homepage - engleza */



.home .calendar-anunturi-evenimente {
	margin-top: 14px;
}

.calendar-box {
	float:left;
	width:189px;
}

.home .calendar-box h2 {
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
	color: #c7bd8a;
	margin:11px 0 16px 11px;
}
.calendar-nav {
	border: none;
	height: 28px;
	display: block;
}
.calendar-nav-back {
	width: 20px;
	padding-left: 10px;
}
.calendar-nav-next {
	width: 20px;
	padding-right: 7px;
}
.calendar-nav-back a, 
.calendar-nav-next a {
	padding: 0 6px;
	display: block;
}
.calendar-box span {
	display:block;
	color:#fff;
	font-weight:bold;
	width: 132px;
	text-align: center;
}
.calendar-box table {
	width:100%;
	border-collapse:collapse;
	vertical-align:top;
}
.calendar-box .box {
	padding-bottom:15px;
}
.calendar-box th {
	color:#3081a7;
	font-weight:normal;
	padding:5px 0 10px;
}
.calendar-box td {
	color:#9cd6f1;
	text-align:center;
	padding-top:9px;
}
.calendar-box td.no-this-month {
	color:#215872;
}
.calendar-box td.active a:link, .calendar-box td.active a:active, .calendar-box td.active a:visited, .calendar-box td.active a:hover {
	color:#ffcc00;
}
.calendar-box .more {
	margin:13px 15px 0 0;
	line-height:17px;
}



.anunturi-evenimente {
	float:right;
	width:751px;
}

.anunturi-evenimente h2 {
	font-family: 'myriad-pro', sans-serif;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
	color: #c7bd8a;
	margin:11px 0 15px 0;
}

.anunturi-evenimente .evenimente {
	float:left;
	width:250px;
	padding:0 0 25px 24px;
}
.anunturi-evenimente .anunturi {
	float:left;
	width:250px;
	padding:0 0 25px 24px;
}

.anunturi-evenimente .banner-suete {
	margin-top: 23px;
}


.anunturi-evenimente .aubd {
	float:right;
	width:166px;
	padding:0 0 25px 0;
}

.anunturi-evenimente li {
	padding: 0 0 15px 13px;
	background:url(../images/marker.gif) no-repeat 0 7px;
}
.anunturi-evenimente li:last-child {
	padding-bottom: 5px;
}

.anunturi-evenimente a, 
.anunturi-evenimente {
	line-height: 17px;
	color:#fff;
}
.anunturi-evenimente a {
	display: block;
}
.anunturi-evenimente .aubd li {
	padding-bottom: 0;
}

.anunturi-evenimente .aubd li a {
	color:#9cd6f1;
	display: block;
}

.anunturi-evenimente a.more {
	line-height: 11px;
	color:#9cd6f1;
	padding-left: 26px;
}


/* inner */

.inner #container {
	background:#fff;
	padding-bottom:30px;
}
.sub-nav {
	float:left;
	background:url(../images/bg.gif) repeat-y;
	padding-left:20px;
	margin-top:54px;
}
.sub-nav li {
	padding-bottom:3px;
}
.sub-nav a {
	background:url(../images/marker4.gif) no-repeat 0 5px;
	padding-left:12px;
	color:#9cd6f1;
}
.inner .nav {
	top:163px;
}
.inner .nav li {
	background:none;
	margin:0 0 0 20px;
	padding:0;
}
.style-nav a {
	height:14px;
	overflow:hidden;
	text-indent:-9999em;
	background-repeat:no-repeat;
	display:block;
}
.style-nav a:hover {
	background-position:0 -14px;
}


/* START Top menu pagini interioare - romana */
.avizier-inner-ro {
	background-image: url(../images/mnu-in-avizier-ro.gif);
	width:45px;
}
.admitere-inner-ro {
	background-image: url(../images/mnu-in-admitere-ro.gif);
	width:61px;
}
.despre-inner-ro {
	background-image: url(../images/mnu-in-desprenoi-ro.gif);
	width:68px;
}
.oferta-inner-ro {
	background-image: url(../images/mnu-in-oferta-ro.gif);
	width:142px;
}
.relatii-inner-ro {
	background-image: url(../images/mnu-in-relatii-ro.gif);
	width:150px;
}
.cercetare-inner-ro {
	background-image: url(../images/mnu-in-cercetare-ro.gif);
	width:67px;
}
.publicatii-inner-ro {
	background-image: url(../images/mnu-in-publicatii-ro.gif);
	width:64px;
}
/* END Top menu pagini interioare - romana */


/* START Top menu pagini interioare - engleza */
.avizier-inner-en {
	background-image: url(../images/mnu-in-avizier-en.gif);
	width:98px;
}
.admitere-inner-en {
	background-image: url(../images/mnu-in-admitere-en.gif);
	width:65px;
}
.despre-inner-en {
	background-image: url(../images/mnu-in-desprenoi-en.gif);
	width:59px;
}
.oferta-inner-en {
	background-image: url(../images/mnu-in-oferta-en.gif);
	width:121px;
}
.relatii-inner-en {
	background-image: url(../images/mnu-in-relatii-en.gif);
	width:159px;
}
.cercetare-inner-en {
	background-image: url(../images/mnu-in-cercetare-en.gif);
	width:58px;
}
.publicatii-inner-en {
	background-image: url(../images/mnu-in-publicatii-en.gif);
	width:83px;
}
/* END Top menu pagini interioare - engleza */

.inner #container h2 {
	font-size:16px;
	line-height: 18px;
	color:#000000;
	margin:4px 0 16px;
}
.inner .despre3 {
	background:url(../images/despre3.gif) no-repeat;
	width:79px;
	height:17px;
	overflow:hidden;
	text-indent:-9999em;
}
.breadcrumbs {
	width:100%;
	overflow:hidden;
	padding:15px 0 22px;
}
.breadcrumbs li {
	display: inline;
	font-weight:bold;
}
.breadcrumbs a {
	display: inline;
	padding-left:10px;
	font-weight:normal;
	color:#336984;
	padding-right:11px;
	background:url(../images/marker2.png) transparent no-repeat right 5px;
}
.breadcrumbs li.first a {
	padding-left: 0;
}
.breadcrumbs li.last {
	padding-left: 10px;
}
.left-column {
	width:227px;
	float:left;
	background-color: #eeeeee;
}
.left-column h1 {
	font-size: 16px;
	color: #333;
	margin: 0;
	padding: 0;
	line-height: 18px;
	padding: 4px 11px 0;
}
.left-column a {
	color:#000000;
	background:url(../images/marker2.png) transparent no-repeat 0 5px;
	padding-left:11px;
	font-size:12px;
	display: inline-block;
}
.left-column a:hover {
	color:#000000;
	text-decoration:underline;
}
.left-column li.MenuOn span {
	color:#000000;
	background:url(../images/marker2.png) transparent no-repeat 0 5px;
	padding-left:11px;
	font-size:12px;
	display: inline-block;
	text-decoration:underline;
}
.left-column ul {
	width:100%;
	overflow:hidden;
	margin-top:8px;
	display: block;
}
.left-column li {
	border-top:1px solid #fff;
	margin:-2px 0 2px;
	padding:9px 11px;
}
.left-column li li {
	border-top: none;
	margin:-2px 0 2px 20px;
	padding:9px 0 0;
}
.main-column {
	float:left;
	width:420px;
	padding-left:37px;
	font-size:12px;
	line-height:190%;
}
.main-column div {
	font-size:12px;
	line-height:190%;
}
.main-column p {
	font-size:12px;
	line-height:190%;
	margin:16px 0 0;
}
.main-column td {
	font:12px Tahoma, Helvetica, sans-serif;
	line-height:190%;
}
.main-column a:link, .main-column a:active, .main-column a:visited {
	font:12px Tahoma, Helvetica, sans-serif;
	line-height:190%;
	color:#336984;
	text-decoration: none;
}
.main-column a:hover {
	color:#336984;
	text-decoration: underline;
}

.main-column a.back:link, .main-column a.back:active, .main-column a.back:visited, .main-column a.back:hover {
	color:#9cd6f1;
}

.main-column a.TitleArt {
	display: block;
}

.main-column ul ul {
	padding-left: 20px;
}

.right-column {
	float:right;
	width:225px;
	line-height:150%;
}

.right-column h2 {
	display: inline-block;
}

.right-column .toate-articolele {
	display: inline-block;
	color: #336984;
	padding-top: 7px;
}

.right-column .toate-articolele a {
	color: #336984;
	padding-left: 12px;
	background: url(../images/marker2.gif) no-repeat 0 5px;
}

.right-column .box {
	border: 1px solid #dfe9ee;
	width:201px;
	overflow:hidden;
	padding:15px 11px 7px;
}

.right-column .box.border-bottom {
	border-bottom: 1px solid #dfe9ee;
	/*padding-bottom: 21px;*/
	margin-bottom: 17px;
}

.right-column li {
	background:url(../images/marker2.png) transparent no-repeat 0 5px;
	padding-left:15px;
	margin-bottom:9px;
}
.right-column .box li:last-child {
	margin-bottom:0;
}
.right-column li a {
	color:#000000;
	display: block;
}
.right-column .more {
	margin:0;
	background:url(../images/marker3.gif) no-repeat 0 4px;
	padding-left:12px;
	margin-top:-4px;
	position:relative;
}
#footer {
	width:940px;
	margin:0 auto 30px auto;
	padding:20px 0;
}
#footer #footer_menu {
	float: left;
	width: 680px;
}
#footer #impressum {
	float: right;
	width: 160px;
	font-style: normal;
	display: inline;
	text-align: right;
	margin-right: 44px;
}
#footer a {
	color:#c7bd8a;
}
#footer ul {
	height:1%;
	overflow:hidden;
	padding-bottom:6px;
}
#footer li {
	float:left;
	padding:0 14px;
	margin:0 14px 0 -14px;
}

#footer li.cu-separator {
	background:url(../images/separator2.gif) no-repeat 0 50%;
}

#footer li a {
	color:#c7bd8a;
}

#footer #footer_menu a.fb {
	padding-left: 19px;
	background: url(../images/icon-fb.png) transparent 0 0 no-repeat;
}

#footer p {
	color:#fff;
	margin:0;
}
#footer span {
	color:#b4cbdd;
}

.left {
	float: left;
}
.right {
	float: right;
}

div.Sponsori150ani img {
	display: inline;
	padding: 10px 20px 10px 0;
}
div.Sponsori150ani .title {
	font-size: 16px;
	color: #144e6b;
}


#GalerieFoto {
	margin-top: 25px;
}

#GalerieFoto a {
	padding-right: 6px;
}

#GalerieFoto a.last {
	padding-right: 0;
}

#GalerieFoto img {
	padding: 0;
	border: 4px solid #dfe9ee;
}

.banner-sub-calendar {
	margin-top: 34px;
}

.Clear {
	clear: both;
}

.align-right {
	float: right;
	display: inline-block;
}